<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="wrap_content"
    android:layout_height="24dp"
    android:background="@drawable/bg_shape_ui_container_1_stroke_radius_6"
    android:gravity="center"
    android:includeFontPadding="false"
    android:paddingStart="8dp"
    android:paddingEnd="8dp"
    android:textColor="@color/text_tertiary"
    android:textSize="@dimen/secondary_size"
    tools:text="角色扮演" />